{% set block = 'nav' %}

<div class="nav">
    <div class="nav__container">
        <a href="#" class="nav__close nav-toggle"></a>
        <div class="nav__main">
            <div class="nav__header">
                <div class="nav__header--image">
                    <img src="img/nav__header_bg.png" class="img-fluid" alt="">
                </div>
                <div class="nav__header--logo">
                    <img src="img/logo.svg" class="img-fluid" alt="">
                </div>
            </div><!--/.nav__header -->
            <div class="nav__primary">
                <div class="nav__primary--content">
                    <ul class="nav__menu">
                        <li class="nav__menu--item">
                            <a class="nav__menu--catalog cat-toggle" href="#">
                                <span>Каталог</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.nav__menu--link -->
                        </li><!--/.nav__menu--item -->
                        <li class="nav__menu--item">
                            <a class="nav__menu--link nav-parent" href="#nav-about">
                                <span>О нас</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.nav__menu--link -->
                        </li><!--/.nav__menu--item -->
                        <li class="nav__menu--item">
                            <a class="nav__menu--link nav-parent" href="#nav-action">
                                <span>Акции</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.nav__menu--link -->
                        </li><!--/.nav__menu--item -->
                        <li class="nav__menu--item">
                            <a class="nav__menu--link" href="#">
                                <span>Магазины</span>
                            </a><!--/.nav__menu--link -->
                        </li><!--/.nav__menu--item -->
                        <li class="nav__menu--item">
                            <a class="nav__menu--link" href="#">
                                <span>Контакты</span>
                            </a><!--/.nav__menu--link -->
                        </li><!--/.nav__menu--item -->
                    </ul><!--/.nav__menu -->
                </div>
                <div class="nav__contact">
                    <div class="nav__contact--group">
                        <div class="nav__contact--title">Обратная связь</div><!--/.nav__contact--title -->
                        <div class="nav__contact--main">
                            <a href="#" class="nav__contact--item">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 50 50" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#nav-email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Почта</span>
                            </a><!--/.nav__contact--item -->
                            <a href="#" class="nav__contact--item">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 50 50" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#nav-phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Позвонить</span>
                            </a><!--/.nav__contact--item -->
                        </div><!--/.nav__contact--main -->
                    </div><!--/.nav__contact--group -->
                    <div class="nav__contact--group">
                        <div class="nav__contact--title">Мы в соц. сетях</div><!--/.nav__contact--title -->
                        <div class="nav__contact--main">
                            <a href="#" class="nav__contact--item">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 50 50" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#nav-instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Instagram</span>
                            </a><!--/.nav__contact--item -->
                        </div><!--/.nav__contact--main -->
                    </div><!--/.nav__contact--group -->
                </div><!--/.nav__contact -->
            </div><!--/.nav__primary -->

            <div class="nav__second" id="nav-about">
                <div class="nav__second--header nav-second-close">
                    <span>О нас</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </div><!--/.nav__second--content -->
                <div class="nav__second--content">
                    <ul class="nav__menu">
                        <li class="nav__menu--item">
                            <a class="nav__menu--link" href="#">
                                <span>Компания</span>
                            </a><!--/.nav__menu--link -->
                        </li><!--/.nav__menu--item -->
                        <li class="nav__menu--item">
                            <a class="nav__menu--link" href="#">
                                <span>Система качества</span>
                            </a><!--/.nav__menu--link -->
                        </li><!--/.nav__menu--item -->
                    </ul><!--/.nav__menu -->
                </div><!--/.nav__second--content -->
            </div><!--/.nav__second -->

            <div class="nav__second" id="nav-action">
                <div class="nav__second--header nav-second-close">
                    <span>О нас</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </div><!--/.nav__second--content -->
                <div class="nav__second--content">
                    <ul class="nav__menu">
                        <li class="nav__menu--item">
                            <a class="nav__menu--link" href="#">
                                <span>Акции</span>
                            </a><!--/.nav__menu--link -->
                        </li><!--/.nav__menu--item -->
                        <li class="nav__menu--item">
                            <a class="nav__menu--link" href="#">
                                <span>Все акции</span>
                            </a><!--/.nav__menu--link -->
                        </li><!--/.nav__menu--item -->
                    </ul><!--/.nav__menu -->
                </div><!--/.nav__second--content -->
            </div><!--/.nav__second -->

            <div class="nav__cat nav-cat">

                <div class="nav-cat__primary">
                    <div class="nav-cat__main">
                        <div class="nav-cat__header cat-toggle">
                            <span>Каталог</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div><!--/.nav-cat__header -->
                        <div class="nav-cat__content">
                            <ul class="nav-cat__menu">
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Новинки</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#cat-2" class="nav-cat__link nav-cat-parent">
                                        <span>Специальные предложения</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#cat-3" class="nav-cat__link nav-cat-parent">
                                        <span>Хиты</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Рацион на каждый день</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#cat-5" class="nav-cat__link nav-cat-parent">
                                        <span>Молочные продукты</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#cat-6" class="nav-cat__link nav-cat-parent">
                                        <span>Овощи, фрукты, зелень</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#cat-7" class="nav-cat__link nav-cat-parent">
                                        <span>Сладости, десерты, мороженное</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#cat-8" class="nav-cat__link nav-cat-parent">
                                        <span>Торт на заказ</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#cat-9" class="nav-cat__link nav-cat-parent">
                                        <span>Кулинария</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#cat-10" class="nav-cat__link nav-cat-parent">
                                        <span>Сыры</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                            </ul><!--/.nav-cat__menu -->
                        </div><!--/.nav-cat__content -->
                    </div><!--/.nav-cat__main -->
                </div><!--/.nav-cat__primary -->

                 <div class="nav-cat__second" id="cat-2">
                     <div class="nav-cat__main">
                         <div class="nav-cat__header nav-child-close">
                             <span>Специальные предложения</span>
                             <i>
                                 <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                     <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                 </svg>
                             </i>
                         </div><!--/.nav-cat__header -->
                         <div class="nav-cat__content">
                             <ul class="nav-cat__menu">
                                 <li class="nav-cat__item">
                                     <a href="#" class="nav-cat__link">
                                         <span>Акции</span>
                                     </a>
                                     <a href="#" class="nav-cat__link">
                                         <span>Скидки</span>
                                     </a>
                                     <a href="#" class="nav-cat__link">
                                         <span>Распродажа</span>
                                     </a>
                                 </li>
                             </ul><!--/.nav-cat__menu -->
                         </div><!--/.nav-cat__content -->
                     </div><!--/.nav-cat__main -->
                 </div><!--/.nav-nav__second -->

                <div class="nav-cat__second" id="cat-3">
                    <div class="nav-cat__main">
                        <div class="nav-cat__header nav-child-close">
                            <span>Хиты</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div><!--/.nav-cat__header -->
                        <div class="nav-cat__content">
                            <ul class="nav-cat__menu">
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Овощи и фрукты</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Готовые блюда</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Мясо, птица и колбасы</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Рыба и морепродукты</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Бакалея</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Молочные продукты, яйцо</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Замороженные продукты</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Торт, десерты и сладости</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item active">
                                    <a href="#" class="nav-cat__link">
                                        <span>Сыры</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Мороженное</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Напитки</span>
                                    </a>
                                </li>
                            </ul><!--/.nav-cat__menu -->
                        </div><!--/.nav-cat__content -->
                    </div><!--/.nav-cat__main -->
                </div><!--/.nav-nav__second -->

                <div class="nav-cat__second" id="cat-5">
                    <div class="nav-cat__main">
                        <div class="nav-cat__header nav-child-close">
                            <span>Молочные продукты</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div><!--/.nav-cat__header -->
                        <div class="nav-cat__content">
                            <ul class="nav-cat__menu">
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Молоко</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Творог</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Йогурт</span>
                                    </a>
                                </li>
                            </ul><!--/.nav-cat__menu -->
                        </div><!--/.nav-cat__content -->
                    </div><!--/.nav-cat__main -->
                </div><!--/.nav-nav__second -->

                <div class="nav-cat__second" id="cat-6">
                    <div class="nav-cat__main">
                        <div class="nav-cat__header nav-child-close">
                            <span>Овощи, фрукты, зелень</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div><!--/.nav-cat__header -->
                        <div class="nav-cat__content">
                            <ul class="nav-cat__menu">
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Овощи</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Фрукты</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Зелень</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Яблоки</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Груши</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Бананы</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Ягоды</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Картофель</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Огурцы</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Томаты</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Груши</span>
                                    </a>
                                </li>
                            </ul><!--/.nav-cat__menu -->
                        </div><!--/.nav-cat__content -->
                    </div><!--/.nav-cat__main -->
                </div><!--/.nav-nav__second -->

                <div class="nav-cat__second" id="cat-7">
                    <div class="nav-cat__main">
                        <div class="nav-cat__header nav-child-close">
                            <span>Сладости, десерты, мороженное</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div><!--/.nav-cat__header -->
                        <div class="nav-cat__content">
                            <ul class="nav-cat__menu">
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Печенье</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Шоколад</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Конфеты</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Мороженное</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Десерты</span>
                                    </a>
                                </li>
                            </ul><!--/.nav-cat__menu -->
                        </div><!--/.nav-cat__content -->
                    </div><!--/.nav-cat__main -->
                </div><!--/.nav-nav__second -->

                <div class="nav-cat__second" id="cat-8">
                    <div class="nav-cat__main">
                        <div class="nav-cat__header nav-child-close">
                            <span>Торт на заказ</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div><!--/.nav-cat__header -->
                        <div class="nav-cat__content">
                            <ul class="nav-cat__menu">
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Все торты</span>
                                    </a>
                                </li>
                            </ul><!--/.nav-cat__menu -->
                        </div><!--/.nav-cat__content -->
                    </div><!--/.nav-cat__main -->
                </div><!--/.nav-nav__second -->

                <div class="nav-cat__second" id="cat-9">
                    <div class="nav-cat__main">
                        <div class="nav-cat__header nav-child-close">
                            <span>Кулинария</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div><!--/.nav-cat__header -->
                        <div class="nav-cat__content">
                            <ul class="nav-cat__menu">
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Пироженные</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Выпечка</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Пироги</span>
                                    </a>
                                </li>
                            </ul><!--/.nav-cat__menu -->
                        </div><!--/.nav-cat__content -->
                    </div><!--/.nav-cat__main -->
                </div><!--/.nav-nav__second -->

                <div class="nav-cat__second" id="cat-10">
                    <div class="nav-cat__main">
                        <div class="nav-cat__header nav-child-close">
                            <span>Сыры</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#chevron-light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div><!--/.nav-cat__header -->
                        <div class="nav-cat__content">
                            <ul class="nav-cat__menu">
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Твердый сыр</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Молодой сыр</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Копченый сыр</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Плавленный сыр</span>
                                    </a>
                                </li>
                                <li class="nav-cat__item">
                                    <a href="#" class="nav-cat__link">
                                        <span>Колбасный сыр</span>
                                    </a>
                                </li>
                            </ul><!--/.nav-cat__menu -->
                        </div><!--/.nav-cat__content -->
                    </div><!--/.nav-cat__main -->
                </div><!--/.nav-nav__second -->

            </div><!--/.nav-cat -->

        </div><!--/.nav__main -->
    </div><!--/.nav__container -->
    <div class="nav__layout nav-toggle"></div>
</div><!--/.nav -->